.contacts {

}
.contacts__block {
    padding: 20px 0;
    display: flex;
    align-items: center;
    font-size: 22px;
}
.contacts__title {
    font-size: 27px;
    font-weight: normal;
    font-family: "Slavianskiy-Regular", serif;
    padding: 10px 0;
    color: #3a3024;
    text-transform: uppercase;
}
.contacts__cont-link {
    font-size: 20px;
    text-decoration: none;
    font-weight: bold;
    color: #a5854c;
    font-family: 'Open Sans', sans-serif;
}
.contacts__cont-link--mail {
    padding: 0 35px;
    text-transform: uppercase;
}
.contacts__map {
    display: flex;
    margin-top: 20px;
}
.contacts__map-container {
    width: 600px;
    height: 660px;
    padding-left: 100px;
}
.contacts__regions-text {
    font-size: 28px;
    font-family: Georgia, sans-serif;
    color: #a5854c;
    font-weight: bold;
    padding-bottom: 30px;
}
.contacts__regions-blocks {
    display: flex;
    align-items: center;
    padding: 10px 0;
    cursor: pointer;
}

.contacts__regions-name {
    font-size: 28px;
    font-family: "Slavianskiy-Regular", serif;
    color: #a5854c;
    padding-right: 30px;
	width:128px;
}

.contacts__regions-name_fluid {
	width:auto;
}
.contacts__regions-person {
    font-size: 22px;
    font-style: italic;
    font-family: Georgia, sans-serif;
}

.contacts__regions-blocks_active .contacts__regions-person{
	font-weight:700;
}

@media all and (max-width: 1357px) {
    .contacts__title {
        font-size: 22px;
    }
}
@media all and (max-width: 1024px) {
    .contacts__block {
        flex-wrap: wrap;
    }
    .contacts__map {
        flex-wrap: wrap;
    }
    .contacts__title {
        font-size: 18px;
    }
    .contacts__map-container {
        width: 100%;
        height: 420px;
        padding-left: 0;
    }
    .contacts__map-container svg{
        width: 100%;
        height: 420px;
    }
    .contacts__cont-link--mail {
        padding: 10px 0;
    }
    .contacts__regions-blocks {
        flex-direction: column;
        align-items: flex-start;
    }
    .contacts__regions-name {
        font-size: 24px;
    }
    .contacts__regions-person {
        font-size: 18px;
    }
    .contacts__block span{
        font-size: 18px;
    }
    .contacts__regions-text {
        font-size: 22px;
    }
}